schemaVersion: "1.0"
pattern:
  id: "f1e0b2a7bc849ffc63a612e6"
  className: "ch.nevis.admin.v4.plugin.nevisidm.patterns.NevisIDMConnector"
  name: "nevisIDM_Connector"
  label: "UTILS"
  properties:
    url: "var://idm-connection-url"
    kubernetes: "other_namespace"
    kubernetesNamespace: "var://idm-connection-namespace"
